/*

The HTML code created for the auto completion list:

<ul class="ui-autocomplete ui-menu ui-widget ui-widget-content ui-corner-all" role="listbox" aria-activedescendant="ui-active-menuitem" style="z-index: 1; top: ...px; left: ...px; display: none; width: ...px;">
	<li class="ui-menu-item" role="menuitem">
		<a class="ui-corner-all ui-state-hover" tabindex="-1">...</a>
	</li>
	<li class="ui-menu-item" role="menuitem">
		<a class="ui-corner-all" tabindex="-1">...</a>
	</li>
	.
	.
	.
</ul>
*/

.ui-autocomplete {max-height:205px; margin:0; padding:2px; position:absolute; z-index:99999999 !important; overflow:auto; list-style:none outside none; background:#efefef; border:1px solid #B6B6B6; cursor:default; text-align:left;}

.ui-autocomplete .ui-menu-item {margin:0; padding:0; width:100%;}

.ui-autocomplete .ui-corner-all {padding:0.2em 0.4em; display:block; text-decoration:none; line-height:1.5em; color:#666666;}
.ui-autocomplete .ui-state-hover {color:#333333; background:#dddddd;}